<mat-toolbar color="primary">
  <mat-toolbar-row>
    <h1>Media Interactiva</h1>
    <span class="menu-spacer"></span>
    <div>
      <a mat-button [routerLink]="'/employees'" routerLinkActive="active"> Employees </a>
      <a mat-button [routerLink]="'/pets'" routerLinkActive="active"> Pets </a>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
